staqlydocs
REST APIAPI referenceAuth

Remove an agent from the list

Remove an agent from the list (it comes back when it talks to the workspace again)

Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.

DELETE
/v1/agents/{id}

Authorization

headerAuthorizationBearer <token>

API key (stk_...), or in the Community Edition the access token (stk_local_...)

Path Parameters

id*string

Response Body

Removed

curl -X DELETE 'https://staqly.example.com/v1/agents/string'
Empty